python3 python2 mysql数据库操作

admin5年前 (2016-01-30)1488
python语言的3.x完全不向前兼容,导致我们在python2.x中可以正常使用的库,到了python3就用不了了.比如说mysqldb1.安装pymysqlpymysql就是作为python3环境...